Anyone had any luck getting the right dep's installed for Canvas. The last version I had of BT and Canvas worked together easily. Now i'm having fits
trying to get the deps satisfied.

Hoping someone else has had the same issue...and a solution?

BTW, every time I install a dep, it still complains about all the same deps. Ive tried from apt-get and source. Nothing makes it happy.